Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://{operatorDomain}/v1/admin/quotes/quote-versions/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "status": "<string>", "currency": "EUR", "notes": "<string>" } '
{ "id": "qver_01h...", "quoteId": "<string>", "version": 123, "status": "draft", "currency": "EUR", "totalAmount": 123, "createdAt": "2023-11-07T05:31:56Z" }
Patch a quote version.
Staff session or API token issued by your Voyant app.
"EUR"
Updated quote version
"qver_01h..."
"draft"
Minor units